[
    {
    
        "newsimg": "img/sec10/Tiktok.png",
        "newstext1": " Tiktok & Audius聯手，帶領全球音樂人大步走進幣圈與NFT的世界！",
        "newstext2": "Audius於8月正式公告與TikTok的合作消息，在外界看來，與Apple music、spotify 相比，Audius絕非是強強聯手的優先選擇，而能夠讓擁有8億會員的TikTok 選擇當第一批新功能 Sound Kit 進軍區塊鏈與NFT的合作伙伴，而究竟他有什麼競爭力或優勢呢?",
        "website": "tiktok-audius .html"
    },
    {    
        "newsimg": "img/sec10/alibaba.jpg",
        "newstext1": "NFT版權│阿里巴巴推出，阿里拍賣，實現版權交易的 NFT 市場",
        "newstext2": "8月17日，阿里再次登場，宣布推出新的NFT市場「區塊鏈數字版權資產交易」，允許版權持有人出售IP相關的代幣化版權資產憑證。",
        "website": "alibaba-nft.html"
    },
    {    
        "newsimg": "img/sec10/nft-pay.jpg",
        "newstext1": "NFT電影│娛樂圈結合NFT，電影票開放使用比特幣與萊特幣支付",
        "newstext2": "連結你的加密錢包，馬上進場， Matt Hartley 表示：“這是娛樂發行的下一步。我們認為這有可能成為比特幣的 Netflix”。",
        "website": "nft-bitcoin-pay.html"
    },
    {    
        "newsimg": "img/sec01/sec01-img12.jpg",
        "newstext1": "NFT趨勢 │ 數位時代Business Next（EP25. 你好，我要買麟洋配和戴資穎的NFT）T",
        "newstext2": "現在正在發生：用比特幣或以太幣買實體商品或服務(例如用比特幣買tesla汽車)、用實體貨幣買虛擬商品（如遊戲寶物或NFT）,都已是進行式，接下來用虛擬貨幣買虛擬商品也會成為常態，讓具備實體世界功能的虛擬世界成為現實。",
        "website": "https://www.facebook.com/nftboard/posts/130882292570139"
    },
    {
      
        "newsimg": "img/sec01/safe_image.jpg",
        "newstext1": "中國遊戲音樂龍頭騰訊計劃發行 NFT",
        "newstext2": "據新浪財經報道，騰訊音樂即將開設加密貨幣與 NFT 新業務「TME 數字藏品」，專門發行音樂 NFT。NFT 發行及交易服務，已經在 QQ 音樂應用程式進行內部測試。 ",
        "website": "https://www.facebook.com/nftboard/posts/127334132924955"
    },
    {
      
        "newsimg": "img/sec01/sec01-9.png",
        "newstext1": "NFT | news靠遊戲邊玩邊賺錢的時代來臨了，你跟上了嗎?.",
        "newstext2": "隨著 NFT遊戲神秘盒陸續被秒殺，加上菲律賓玩家John Aaron Ramos買了2間房🏠的新聞火熱，加密貨幣熊市期間，NFT遊戲呈現暴風式的成長， ",
        "website": "https://www.facebook.com/nftboard/posts/127122656279436"
    }
    
 
]